Subject: bug#46495: 28.0.50; [native-comp] Build fails for 32bit --with-wide-int

From: Eli Zaretskii <[email-masked]>
Date: Wed, 31 Mar 2021 22:16:01 +0300

> From: Andrea Corallo <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked]
> Date: Wed, 31 Mar 2021 18:52:55 +0000
> 
> >> Is the application responsible for cleaning up temporary files in '/tmp?
> >> If yes then yes... I guess we should :)
> >
> > I think it's good practice, yes.
> 
> 8e524f4591 fix this.

Thanks, confirmed.

Btw, I have now 3 different *.eln files for comp.el in the same
subdirectory of native-lisp:

  comp-7672a6ed-ad0cbb8b.eln
  comp-7672a6ed-58fb0518.eln
  comp-7672a6ed-9f0b1563.eln

Is this expected?  What does the second hash depend on?